<ui:composition
        xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:h="http://java.sun.com/jsf/html"
        xmlns="http://www.w3.org/1999/xhtml">
    <!-- ADT -->
    <li>
        <h:outputLink value="/gazelle-webservice-tester/administration/callingTools.seam">
            <h:outputText value="#{messages['net.ihe.gazelle.webservice.tester.ManageCallingTools']}"/>
        </h:outputLink>
    </li>
    <li>
        <h:outputLink value="/gazelle-webservice-tester/administration/keystore.seam">
            <h:outputText value="#{messages['net.ihe.gazelle.webservice.tester.ManageKeystore']}"/>
        </h:outputLink>
    </li>
    <li class="dropdown-submenu pull-left">
        <a href="#">
            <h:outputText value="#{messages['net.ihe.gazelle.webservice.tester.ConformanceTool']}"/>
        </a>
        <ul class="dropdown-menu pull-right">
            <li>
                <h:outputLink value="/gazelle-webservice-tester/administration/conformanceTool/option.seam">
                    <h:outputText value="#{messages['net.ihe.gazelle.webservice.tester.ManageOption']}"/>
                </h:outputLink>
            </li>
            <li>
                <h:outputLink value="/gazelle-webservice-tester/administration/conformanceTool/actorType.seam">
                    <h:outputText value="#{messages['net.ihe.gazelle.webservice.tester.ManageActorType_2']}"/>
                </h:outputLink>
            </li>
            <li>
                <h:outputLink value="/gazelle-webservice-tester/administration/conformanceTool/profile.seam">
                    <h:outputText value="#{messages['net.ihe.gazelle.webservice.tester.ManageProfile']}"/>
                </h:outputLink>
            </li>
        </ul>
    </li>
</ui:composition>